import { r as registerInstance, h, H as Host } from './index-acdc1ac0.js';

const DvnNotFound = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("div", { class: "d-flex flex-column justify-content-center align-items-center" }, h("dvn-icon", { iconName: "uil uil-confused", size: 200 }), h("h2", null, "Page not found"))));
  }
};

export { DvnNotFound as devingen_page_not_found };
